.error-handler{
	font:bold 11px/1.5 Arial;
	margin-bottom:7px;
	margin-top:7px;
	color:#eb0f0e;
	padding-left:20px;
	position:relative;}
.error-handler .error_icn{
	position:absolute;
	top:0;
	left:0;
	vertical-align:top;
	width:16px;
	height:16px;
	display: -moz-inline-box;
	display: inline-block;
	overflow: hidden;
	text-indent: -3000px;
	*text-indent: 0px;
	font: 0/0 Arial;
	color: rgba(255,255,255,0);
	text-decoration: none;
	background: url("../globals/images/global/sprites/success_error_icon.jpg") no-repeat scroll 0 -15px transparent;}
	
#pkg-error-box ul{
	list-style-type:none;
	margin: 0;
}